#!/bin/sh
#
echo "Altere seu sources.list colocando 'contrib' e 'non-free' nos repositórios," 
echo "e instale os pacotes"
#
apt-get install mc ntp samba sudo network-manager net-tools htop \
        dosfstools winbind nautilus-share firefox-esr-l10n-pt-br \
        firmware-realtek firmware-iwlwifi xinit lxde alsa-utils \
        alsa-tools pulseaudio qastools-common qasconfig qashctl \
        qasmixer python-utmp inxi neofetch compton tilix \
        network-manager-gnome libatasmart-bin
#
systemctl set-default multi-user.target
#
echo "No Arquivo do Samba smb.conf altere"
echo "workgroup = GRUPO"
echo "client max protocol = NT1"
#@ mc select-editor
# update-alternatives --config x-session-manager